AMCLEANUPDISK(8)

NAME
amcleanupdisk - cleanup holding disk directory

SYNOPSIS

amcleanupdisk [-r] [-v] config

DESCRIPTION

Amcleanupdisk list and/or remove invalid file from the holding disk directories.

This program is run by amcleanup.

See the amanda(8) man page for more details about Amanda.

OPTIONS

-r
    Remove invalid file from holding disk.

-v
    Generate verbose output.

EXAMPLES

This example runs the Amanda holding disk cleanup process.
% amcleanupdisk daily -v -r

SEE ALSO

amanda(8), amcleanup(8), amdump(8)

The Amanda Wiki: : http://wiki.zmanda.com/

AUTHORS

James da Silva <jds@amanda.org>

Stefan G. Weichinger <sgw@amanda.org>